/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 2px;	/*change*/ 
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

@media screen and (min-width: 700px){

body {
	font-family: Verdana, Arial, "sans serif";
	background-color: #FFECA8;
	zoom: 98%;
	}

#bodyDiv {
	width: 100%;
}
#head {
	background-color: #8AC342;
	width: 98%;
	border-radius: 25px;
	padding: 10px;
	margin-bottom: 1%;
}
h1 {
	float: right;
	margin-right: 10px;
	margin-bottom: 0px;
	color: #721C67;
	font-size: 150%;
	font-weight: bold;
	margin-top: 10px;
}
#slogan {
	float: right;
	clear: right;
	color: #721C67;
	margin-top: 10px;
}
#logo {
	border: 2px solid #8AC342;
	border-radius: 25px;	
	margin-left: 5px;
}

#welcomeh2 {
	color: #721C67;
	font-size: 150%;
	font-weight: bold;
}

#navContent {
	display: inline;
}
#nav {
	float: left;
	width: 18%;
	height: 450px;
	padding-right: 2%;
	margin-top: 60px;
	margin-right: 10px;	
}
ul {
	padding: 0px;
	list-style-type: none;
}
li {
	list-style: none;
}
.button {
	width: 100%;
	min-width: 200px;
	height: 50px;
	border: 5px solid;
	border-radius: 25px;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	background-color: white;
	font-size: 20px;
	border-color: #721C67;
	color: #721C67;
	clear: both;
}
.button:hover{
	background-color:#8AC342;
	}
	
.buttonlink{	
	color: #721C67;
	font-size: 18px;
	text-decoration: none;
}

#active{
	background-color:#8AC342;
}


#main {
	float: left;
	padding: 0px 30px 0px 0px;
	width: 73%;
	min-height: 500px;
	display: inline;
	line-height: 1.7;
}
#footer {
	margin-left: auto;
	margin-right: auto;	
}
.footerBox {
	color: #721C67;	
	width: 31%;
	float: left;
	background-color: #8AC342;
	border-radius: 25px;
	height: 150px;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	font-family: Verdana, Arial, "sans serif";
	text-align: center;
}
#footerBoxCentre {
	margin-right: 1.1%;
	margin-left: 1.1%;
}
#FBlogo{
	display: inline;
	margin-top: 3px;
}
h3, h2, h4 {
	padding-bottom: 2%;
	padding-top: 2%;
	font-weight: bold;
}
h3 {
	font-size: 150%;
}
.staff{
	text-decoration:underline; 
	color: #721C67;
	}

#staffheading{
	color: #721C67;
	font-size: 30px
	} 
.staffdiv{
	float:left; 
	width: 100%;
	padding: 1%;
	height: 40%;
}

#staffimg {
	border: 10px solid #FFC125;
	border-radius: 25px;
	height: 300px;
	width: 100%;
}


#facebook, #house  {
	float: left;
	margin: 5px;	
}
#house {
	float: left;
	border: 10px solid #FFC125;
	border-radius: 25px;	
	margin-left: 10px;
	margin: 10px;
	width: 55%;
	height: 380px;
}

#text {
	float: left;
}

#serviceright{
float: left;
display: inline;
text-align: center;
}

#serviceleft{
float:left;
display: inline;
text-align: center;
margin-bottom: 20px;
}

#serpic{
float:right;
height:150px;
width:200px;
}

#main div#services{
padding-top:15px;
width:100%;
}

td {
	width: 200px;
}

#serpara{
background-color:#721C67;
color:yellow;
width:850px;
height:100px;
border-radius:25px;
border:5px solid yellow;
padding-left:20px;
padding-top:10px;
}
#welcome{
	background-color:white;
}

#landscape{
	z-index: -1;
}

#badger{
		position: absolute;
		left: 25%;
		top: 55%;
}

#welcomeheading{
		position: fixed;
		bottom: 0%;
		left: 50%;
		z-index: +3;
		width:50%;
}

}












@media screen and (max-width: 699px) {
body {
	font-family: Verdana, Arial, "sans serif";
	background-color: #FFECA8;
}
	
#bodyDiv {
	width: 98%;	
}
#head {
	background-color: #8AC342;
	width: 100%;
	border-radius: 25px;
	padding: 1%;
	margin-bottom: 1%;
}
h1 {
	padding-top: 1%;
	padding-bottom: 1%;
	float: right;
	margin-right: 10px;
	margin-bottom: 0px;
	color: #721C67;
	font-size: 100%;
	font-weight: bold;
}
#slogan {
	float: right;
	clear: right;
	color: #721C67;
	font-size: 60%;
}
#logo {
	border: 2px solid #8AC342;
	border-radius: 25px;	
	margin-left: 5px;
	width: 10%;
	height: auto;
}
#navContent {
	display: inline;
}
#nav {
	float: left;
	width: 100%;
	height: 20%;
	padding-right: 1%;
}
ul {
	padding: 0px;
	list-style-type: none;
}
li {
	list-style: none;
}
.button {
	width:100%;
	height: 5%;
	border: 1px solid;
	border-radius: 25px;
	font-weight: bold;
	text-align: center;
	margin: 1%;;
	background-color: white;
	border-color: #721C67;
	color: #721C67;
	clear: both;	
}
.button:hover{
	background-color:#8AC342;
	}
.buttonlink{	
	color: #721C67;
	font-size: 100%;
	text-decoration: none;
}
#main {
	float: left;
	padding-right: 32px;
	width: 76%;
	min-height: 100%;
	display: inline;
	line-height: 1.7;	
	clear: both;	
}
#footer {
	height: 100px;
}
.footerBox {
	color: #721C67;	
	width: 31%;
	height: inherit;
	float: left;
	background-color: #8AC342;
	border-radius: 25px;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;	
	font-family: Verdana, Arial, "sans serif";
	text-align: left;
	font-size: 60%;
}
#footerBoxCentre {
	margin-right: 1.1%;
	margin-left: 1.1%;
}

#iframe {
	float: right;
}

#FBlogo{
	display: inline;
}
h3, h2, h4{
	padding-bottom:2%;
	padding-top: 2%;
	font-weight: bold;
}
h3{
	font-size: 150%;
}

#serviceright{
	float: right;
	display: inline;
}

#serviceleft{
	float:right;
	display: inline;
}

#serpic{
	float:right;
	height:150px;
	width:200px;
}

#main div#services{
	padding-top:15px;
	width:100%;
}

td {
	width: 200px;
}

#serpara{
	background-color:#721C67;
	color:yellow;
	width:850px;
	height:100px;
	border-radius:25px;
	border:5px solid yellow;
	padding-left:20px;
	padding-top:10px;
}
#welcome{
	background-color:white;
}

#landscape{z-index: -1;
}

#badger{position: absolute;
		left: 25%;
		top: 40%;
}

#welcomeheading{
	position: fixed;
	left: 50%;
	z-index: +3;
	width:50%;
}
}

/*Checked for errors*/
